# Main Page

# Package geompyDC

## Data Structures

class | info
class | geompyDC

## Variables

dictionary | ShapeType = {"COMPOUND":0, "COMPSOLID":1, "SOLID":2, "SHELL":3, "FACE":4, "WIRE":5, "EDGE":6, "VERTEX":7, "SHAPE":8}
| kind = GEOM.GEOM_IKindOfShape

## Variable Documentation

dictionary geompyDC.ShapeType = {"COMPOUND":0, "COMPSOLID":1, "SOLID":2, "SHELL":3, "FACE":4, "WIRE":5, "EDGE":6, "VERTEX":7, "SHAPE":8}`[static]`

geompyDC.kind = GEOM.GEOM_IKindOfShape`[static]`